### Enumeration

# Gck UriError

#### Declaration

    error-domain Gck.UriError

#### Description [src]

Various error codes used with PKCS#11 URIs.

#### Members

Name | Description
--- | ---
`GCK_URI_BAD_SCHEME` | Invalid URI scheme.
`GCK_URI_BAD_ENCODING` | Bad URI encoding.
`GCK_URI_BAD_SYNTAX` | Bad URI syntax.
`GCK_URI_BAD_VERSION` | Bad URI version component.
`GCK_URI_NOT_FOUND` | Piece of the URI was not found.

#### Type functions

###### gck_uri_error_quark

No description available.